@charset "utf-8";
/* CSS Document */

.nav, .nav * {
	margin:0;
	padding:0;
}


div#horiz-menu {  /* this is a z-index ie6 and ie7 bug fix */
	position: relative;
	z-index: 50;
}

#horiz-menu li li {
	margin: 0;
}

.nav {
	line-height:1.0;
	float:left;
	margin-bottom:1.5em;
	position: relative;
}
.nav ul {
	background:#fff; /*IE6 needs this*/
	padding: 0;
}

.nav li {
	float:left;
	list-style:none;
	position:relative;
}

.nav li li a {
	display:block;
	padding: 0;
	text-decoration:none;
	float:none;
	width:135px;
}

div#horiz-menu li li a {
	height: 30px;
	line-height: 30px;
}

.nav li ul {
	float:none;
	left:-999em;
	position:absolute;
	width: 100px;
	z-index: 5;
}

.nav li:hover ul,
.nav li.sfHover ul {
	left:0px;
	top: 26px;
}
.nav li:hover li ul,
.nav li.sfHover li ul,
.nav li li:hover li ul,
.nav li li.sfHover li ul,
.nav li li li:hover li ul,
.nav li li li.sfHover li ul {
	top:-999em;
}
.nav li li:hover ul,
.nav li li.sfHover ul,
.nav li li li:hover ul,
.nav li li li.sfHover ul,
.nav li li li li:hover ul,
.nav li li li li.sfHover ul {
	left: 177px;
	top:0px;
	width: 177px;
}

.nav li li {
	position: relative;
	float:none;
	width: 177px;
}




/* @group Core Elements */

html {
	height: 100%;
	margin-bottom: 1px;
}

body,td {
	line-height: 135%;
	font-family: "Courier New", Courier, monospace;
}

body {
	margin: 0;
	padding: 0;
			
}

body.f-smaller {
	font-size: 10px;
}

body,
body.f-default {
	font-size: 12px;
}

body.f-larger {
	font-size: 15px;
}

p {
  /* setup some more readable paragraph spacing */
  margin-top: 10px;
  margin-bottom: 15px;
}

h1, h2, h3, h4, h4 {
	/* setup some more readable header spacing */
	padding-bottom: 0px;
	margin: 5px 0;
	font-family: "Courier New", Courier, monospace;
}

h1 { 
	font-size: 200%;
}

h2 {
	font-size: 175%;
}

h3 {
	font-size: 110%;
}

h4 {
	font-size: 110%;
}


body {
	margin: 0;
	padding: 0;
}

a {
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

/* @end */

/* @group Joomla Elements */

.small,
.modifydate,
.createdate,
div.mosimage_caption {
	font-size: 95%;
}

.componentheading {
	font-family: "Courier New", Courier, monospace;
	font-size: 170%;
	line-height: 100%;
	padding: 0;
	margin: 20px 0 20px 0;
}

#mainframe td.contentheading,
.contentheading {
	font-family: "Courier New", Courier, monospace;
	font-size: 120%;
	padding-left: 10px;
	width: 100%;
	height: 30px;
	line-height: 30px;
}

#mainframe td.buttonheading,
#mainframe .contentpaneopen td.buttonheading {
	padding: 7px 3px 0;
}

#mainframe td.column_separator {
	padding-left: 15px;
}

td.componentheading {
	padding-bottom: 15px;
}

#mainframe td.sectiontableheader {
	font-weight: bold;
	padding: 4px 2px;
	padding-top: 100px;
}

#mainframe td.sidebar.left {
width: 60px;
	background: none;
}

#mainframe td.sidebar.right {
	background: none;
}

.sectiontableentry1,
.sectiontableentry2 {
	text-align: left;
	padding: 2px 0;
}

.contentpane,
.contentpaneopen {
	width: 100%;
}

#mainframe .contentpaneopen td {
	padding: 0 10px;
}

/* @end */

/* @group Structure */

#frame-4 {
	padding: 0 36px;
}

#masthead {
	padding-top: 60px;
	height: 60px;
	position: relative;
}

#logo

{

background-image: url(images/rubyblue.png);

background-repeat: no-repeat;

position: absolute;

top: 20px;

left: 0px;

width: 250px;

height: 70px;

}


div#mod-banner {
	top: 22px;
	right: 180px;
	position: absolute;
	width: 468px;
	height: 60px;
}

div#mod-top {
	top: 10px;
	right: 10px;
	width: 160px;
	height: 90px;
	overflow: hidden;
	position: absolute;
}

div#mod-top .top-padding {
	padding-left:  15px;
}

.mainbody-padding {
width: 400px;
height: 365px;
position: absolute;
overflow-x: auto;
	padding: 10px 5px 13px 0px;
	margin-top: 8px;
}

.component-padding {
	padding-bottom: 8px;
}

.body-padding {
	margin-top: 8px;
	padding-right: 8px;
}


#footer-padding {
	padding: 15px 34px;
}

#rocket-3 {
	height: 90px;
	text-align: center;
}

img#rocket {
	width: 149px;
	height: 39px;
	border: 0;
	margin-left:0px;
	margin-right: 0;
}

#mainframe .sections .left,
#mainframe .sections .right {
	background: none;
	width: 20px;
}

/* @end */

/* @group Table Control */

#mainframe {
	width: 100%;
	border-collapse: collapse;
	padding: 0;
}

table.sections {
	width: 100%;
	border-collapse: collapse;
}

#mainframe td,
.sections td {
width: 400px;
	padding-left: 10px;
}

td.w24 {
	width: 25%;
}

td.w33 {
	width: 33%;
}

td.w49 {
	width: 50%;
}

td.w99 {
	width: 100%;
}

td.spacer img {
	width: 10px;
}

#mainframe tr {
	vertical-align: top;
}

/* @end */

/* @group Modules */

.module,
.module-hilite1,
.module-hilite2,
.module-hilite3,
.module-hilite4 {
	margin-top: 9px;	
}

.module h3,
.module-hilite1 h3,
.module-hilite2 h3,
.module-hilite3 h3,
.module-hilite4 h3 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 135%;
	line-height: 24px;
	font-weight: normal;
	margin: 0;
	padding-left: 25px;
	margin-bottom: 5px;
}

.module div div div,
.module-hilite1 div div div,
.module-hilite2 div div div,
.module-hilite3 div div div,
.module-hilite4 div div div {
	padding: 18px;
}

.module div div div div,
.module-hilite1 div div div div,
.module-hilite2 div div div div,
.module-hilite3 div div div div,
.module-hilite4 div div div div,
.left .module div div div div,
.left .module-hilite1 div div div div,
.left .module-hilite2 div div div div,
.left .module-hilite3 div div div div,
.left .module-hilite4 div div div div,
.right .module div div div div,
.right .module-hilite1 div div div div,
.right .module-hilite2 div div div div,
.right .module-hilite3 div div div div,
.right .module-hilite4 div div div div{
	background: none;
	padding: 0;
}

#footer-1 .module h3 {
	padding-left: 0;
	background: none;
}

#footer-1 .module div div div {
	padding: 0px 18px;
}


/* section table overrides */
.sections .left .module-hilite1 div div,
.sections .left .module-hilite2 div div,
.sections .left .module-hilite3 div div,
.sections .left .module-hilite4 div div,
.sections .right .module-hilite1 div div,
.sections .right .module-hilite2 div div,
.sections .right .module-hilite3 div div,
.sections .right .module-hilite4 div div {
	background: none;
}

/* @end */

/* @group Horizontal Menu */

#horiz-menu {

}

#horiz-menu ul.nav {
	padding-left: 35px;
}

#horiz-menu ul {
	list-style: none;
	margin: 0;
	padding: 0 0 0 0px;
}

#horiz-menu li {
	background: none;
	display: block;
	float: left;
	margin: 0;
	margin-right: 10px;
	padding: 0;
}

#horiz-menu li span {
	display: block;
	float: left;
}

#horiz-menu a {
	font-family: "Courier New", Courier, monospace;
	display: block;
	float: left;
	height: 26px;
	line-height: 26px;
	padding: 0 15px;
	font-weight: bold;
	font-size: 110%;
}

#horiz-menu li li a {
	font-size: 100%;
}

#horiz-menu a:hover {
	text-decoration: none;
}

#horiz-menu li:hover,
#horiz-menu li.sfHover {
	background: none;	
}

/* @end */

/* @group Sub Menu */

ul.sidenav {
	margin: 0;
	padding: 0;
}

ul.sidenav li {
	list-style: none;
	margin: 0;
	padding: 0;
}

ul.sidenav li.active a {
	font-weight: bold;
}

ul.sidenav li.active li a {
	font-weight: normal;
}

ul.sidenav a {
	display: block;
	padding: 5px 0 5px 25px;
	margin-bottom: 1px;	
}

ul.sidenav ul {
	margin: 0;
	padding-left: 20px;
}

ul.sidenav ul a {
	background-image: none;
	padding-left: 5px;
}

ul.sidenav a:hover {
	background-position: 0;
}

/* @end */

/* @group Mainmenu */

a.mainlevel {
	padding: 5px 0 5px 25px;	
	display:  block;
	margin-bottom: 1px;
}

a#active_menu.mainlevel {
	font-weight: bold;
}

a.mainlevel:hover {
	background-position: 5px -20px;
}

a.sublevel {
	line-height: 20px;
}

/* @end */

/* @group Content Styles */

/* @group Top Module */

div#mod-top ul {
	padding: 0;
	margin: 0
}

div#mod-top li {
	float:  left;
	width: 100%;
	margin-bottom: 3px;
	margin: 0;
	padding: 0;
	padding-left: 15px;
	list-style: none;
}

div#mod-top a.mainlevel {
	background: none;
	display: inline;
	padding: 0;
	margin: 0;
}

/* @end */


/* @group Readon */

.readon {
	display: block;
	float: left;
	clear: both;
	line-height: 30px;
	width: 150px;
	height: 52px;
	text-align: center;
	margin-top: 15px;
}

.module .readon,
.module-hilite1 .readon,
.module-hilite2 .readon,
.module-hilite3 .readon,
.module-hilite4 .readon {
	float: none;
	clear: both;
	padding-left: 22px;
	line-height: 18px;
	width: auto;
	text-align: left;
}

#footer-1 .readon {
	background: none;
	padding-left: 0;
}

/* @end */

/* @group Pathway */
span.pathway {
	display: block;
	line-height: 35px;
	height: 30px;
	font-weight: normal;
	margin-bottom: 15px;
	padding-left: 0px;
}

span.pathway img {
	float: left;
	width: 10px;
	height: 10px;
	
}

span.pathway a {
	float: left;
	padding: 0 20px 0 0;
}

/* @end */

/* @group Typography */

ul.number,
ul.flame-1,
ul.flame-2,
ul.flame-3,
ul.arrow-1,
ul.arrow-2,
ul.arrow-3,
ul.arrow-4,
ul.arrow-5,
ul.arrow-6,
ul.triangle-1,
ul.triangle-2,
ul.triangle-3,
ul.triangle-4,
ul.triangle-5,
ul.triangle-6,
ul.bullet-1,
ul.bullet-2,
ul.bullet-3,
ul.bullet-4,
ul.bullet-5,
ul.bullet-6 {
	padding-left: 20px;
	margin-left: 0;
}

ul.number li,
ul.flame-1 li,
ul.flame-2 li,
ul.flame-3 li,
ul.arrow-1 li,
ul.arrow-2 li,
ul.arrow-3 li,
ul.arrow-4 li,
ul.arrow-5 li,
ul.arrow-6 li,
ul.triangle-1 li,
ul.triangle-2 li,
ul.triangle-3 li,
ul.triangle-4 li,
ul.triangle-5 li,
ul.triangle-6 li,
ul.bullet-1 li, 
ul.bullet-2 li, 
ul.bullet-3 li,
ul.bullet-4 li, 
ul.bullet-5 li, 
ul.bullet-6 li {
	list-style: none;
	margin-left: 0;
	margin-bottom: 10px;
	padding-left: 28px;
}

pre {
	padding: 10px;
}

blockquote {
	background: url(images/quote.png) 6px 12px no-repeat;
	font-style: italic;
	font-size: 100%;
	line-height: 150%;
	width: auto;
	padding: 10px 10px 10px 60px;
	margin: 15px 0;
}

/* @end */

/* @group Notice Styles */

span.alert,
span.info,
span.download,
span.note {
	display: block;
	padding: 10px 10px 10px 45px;
	margin: 15px 0;	
}


/* @end */

/* @group RokSlide */

ul#rokslide-toolbar {

}

#rokslide-toolbar li.active { 
	background: #D7D7D7;
}

#rokslide-toolbar li.current { 
	background: #ebebeb;
	color: #333;
}

#rokslide-toolbar li {
	background: #ccc;
	color: #666;
}

div#frame {
	border: 5px solid #EBEBEB;
}

div#frame div.button#left { 
	background: url(images/tabs-prev.png) 0 -20px no-repeat;
}

div#frame div.button#right { 
	background: url(images/tabs-next.png) 0 -20px no-repeat;
}

/* @end */

.nounder {
	text-decoration: none;
	border: 0;
	cursor: pointer;
}

.clr {
	clear:both;
}

fieldset.input {
	border: 0;
}

#swirls 

{

background-image: url(images/swirls01.png);

background-repeat: no-repeat;

position: absolute;

top: 542px;

left: 0px;

width: 380px;

height: 433px;

}

#swirlstop

{

background-image: url(images/swirls-top.png);
background-repeat: no-repeat;
position: absolute;
top: 0px;
left: 650px;
width: 418px;
height: 400px;
}


#rubyblue

{

background-image: url(images/rubyblue.png);

background-repeat: no-repeat;

position: absolute;

top: 20px;

left: 0px;

width: 478px;

height: 134px;

}

/* @end */



/* style3 */

h1 { 
	color: #666;
}

h2 {
	color: #8B0200;
}

h3 {
	color: #9692c1;
}

h4 {
colour: #000;
}

body {
	color: #fff;
	background: #9692c1;
}

a {
	color: none;
}

a:link,
a:visited {
	color: #7b0035;
}
a:hover {
	color: #FFFFFF
	}

img.album {
	border: 2px solid #206ba8;
}

/* horiz menu */

#horiz-menu a {
	color: #000;
}

#horiz-menu li.active a {
	color: #7b0035;
	background-image: none;
}

#horiz-menu ul li:hover,
#horiz-menu ul li.sfHover,
#horiz-menu ul ul {
	background: none;
}

#horiz-menu ul li:hover a,
#horiz-menu ul li.sfHover a,
#horiz-menu ul li:hover li:hover a,
#horiz-menu ul li.sfHover li.sfHover a,
#horiz-menu ul li:hover li:hover li:hover a,
#horiz-menu ul li.sfHover li.sfHover li.sfHover a,
#horiz-menu ul li:hover li:hover li:hover li:hover a,
#horiz-menu ul li.sfHover li.sfHover li.sfHover li.sfHover a,
#horiz-menu ul li:hover li:hover li:hover li:hover li:hover a,
#horiz-menu ul li.sfHover li.sfHover li.sfHover li.sfHover li.sfHover a {
	color: #7b0035;
	background-image: none);
}

#horiz-menu ul li:hover li a,
#horiz-menu ul li.sfHover li a,
#horiz-menu ul li:hover li:hover li a,
#horiz-menu ul li.sfHover li.sfHover li a,
#horiz-menu ul li:hover li:hover li:hover li a,
#horiz-menu ul li.sfHover li.sfHover li.sfHover li a,
#horiz-menu ul li:hover li:hover li:hover li:hover li a,
#horiz-menu ul li.sfHover li.sfHover li.sfHover li.sfHover li a {
	color: #fff;
}

#horiz-menu ul ul li,
#horiz-menu ul ul li:hover,
#horiz-menu ul ul li.sfHover {
	background: url(images/dropdown-div.png) 0 100% repeat-x;
}

#horiz-menu a.daddy {
	background: url(images/dropdown-child.html) 100% 50% no-repeat;
}

ul.sidenav a {
	background: none;
}

a.mainlevel {
	background: none;
}

.small,
.modifydate,
.createdate,
div.mosimage_caption {
	color: #666;
}

.componentheading {
	color: #f68920;
	border-bottom: 5px solid #eee;
}

#mainframe td.contentheading,
.contentheading {
	background: transparent;
	color: #fff;
}

#mainframe td.buttonheading,
#mainframe .contentpaneopen td.buttonheading,
#mainframe td.buttonheading,
#mainframe .contentpaneopen td.buttonheading {
	background: #f3f3f3;
}

/* structure */

#body-b {
	background: #fff url(images/bg-bottom.png) 0 100% repeat-x;
}

#body-t {
	background: url(images/bg.png) 0 0 repeat-x;
}

#frame-1 {
	background: url(images/shadow-br.png) 100% 100% no-repeat;
}

#frame-2 {
	background: url(images/shadow-bl.png) 0 100% no-repeat;
}

#frame-3 {
	background: url(images/shadow-tr.png) 100% 0 no-repeat;
}

#frame-4 {
	background: url(images/shadow-tl.png) 0 0 no-repeat;
}

#masthead {
	background: none;
	border-left: none;
	border-right: none;
}

#logo {
	background: url(images/rubyblue.png) 0 0 no-repeat;
}



#mainbody-1 {
	background: transparent;
}

#mainbody-2 {
	background: none;
	padding-left:40px;
}

#mainbody-3 {
	background: url(images/body-brs.png) no-repeat;
	
	width: 800px;
	height: 493px;
}
#mainbody-3a {
	background: url(images/body-brs2.png) no-repeat;
	
	width: 800px;
	height: 493px;
}
#mainbody-3b {
	background: url(images/body-brs3.png) no-repeat;
	
	width: 800px;
	height: 493px;
}
#mainbody-3c {
	background: url(images/body-brs6.png) no-repeat;
	
	width: 800px;
	height: 493px;
}
#mainbody-3d {
	background: url(images/body-brs4.png) no-repeat;
	
	width: 800px;
	height: 493px;
}
#mainbody-3e {
	background: url(images/body-brs5.png) no-repeat;
	
	width: 800px;
	height: 493px;
}

#mainbody-4 {
	background: none;
}

#mainbody-5 {
	background: none;
}

#mainbody-6 {
	background: none;
}

#footer-1 {
	background: #9692c1;
}

#footer-2 {
	background: none;
}

#footer-3 {
	background: none;
}

#footer-4 {
	background: none;
}

#footer-5 {
	background: none;
}

#rocket-1 {
	background: url(images/footer-shadow-bg.png) 0 0 repeat-x;
}

#rocket-2 {
	background: url(images/footer-shadow-r.png) 100% 0 no-repeat;
}

#rocket-3 {
	background: url(images/footer-shadow-l.png) 0 0 no-repeat;
}

img#rocket {
	background: url(images/rocket.png) 0 0 no-repeat;
}

/* modules */

.module-hilite1 {
	color: #ddd;
}

.module-hilite3 {
	color: #eee;
}

.module-hilite4 {
	color: #eee;
}

.module-hilite1 a {
	color: #fff;
}

.module-hilite3 a {
	color: #fff;
}

.module-hilite4 a {
	color: #fff;
}

#footer-1 .module {
	color: #ccc;
}

#footer-1 .module a {
	color: #fff;
}

#footer-1 .module h3 {
	color: #fff;
}

.module h3,
.module-hilite2 h3 {
	background: url(images/bullet-header-hilite2.png) 0 0 no-repeat;
}

.module-hilite1 h3 {
	color: #fff;
	background: url(images/bullet-header-hilite1.png) 0 0 no-repeat;
}

.module-hilite3 h3 {
	color: #fff;
	background: url(images/bullet-header-hilite3.png) 0 0 no-repeat;
}

.module-hilite4 h3 {
	color: #fff;
	background: url(images/bullet-header-hilite4.png) 0 0 no-repeat;
}

.module .readon,
.module-hilite2 .readon {
	background: url(images/style3/arrow-1.html) 0 0 no-repeat;
}

.module-hilite1 .readon {
	background: url(images/style3/arrow-4.html) 0 0 no-repeat;
}

.module-hilite3 .readon {
	background: url(images/style3/arrow-6.html) 0 0 no-repeat;
}

.module-hilite4 .readon {
	background: url(images/style3/arrow-5.html) 0 0 no-repeat;
}

/* generic */

.module-hilite1 {
	background: url(images/style3/hilite1/module-left-tl.html) 0 0 no-repeat;
}

.module-hilite1 div {
	background: url(images/style3/hilite1/module-left-bl.html) 0 100% no-repeat;
}

.module-hilite1 div div {
	background: url(images/style3/hilite1/module-left-tr.html) 100% 0 no-repeat;
}

.module-hilite1 div div div {
	background: url(images/style3/hilite1/module-left-br.html) 100% 100% no-repeat;
}

.module-hilite2 {
	background: url(images/module-left-tl.html) 0 0 no-repeat;
}

.module-hilite2 div {
	background: url(images/module-left-bl.html) 0 100% no-repeat;
}

.module-hilite2 div div {
	background: url(images/module-left-tr.html) 100% 0 no-repeat;
}

.module-hilite2 div div div {
	background: url(images/module-left-br.html) 100% 100% no-repeat;
}

.module-hilite3 {
	background: url(images/style3/hilite3/module-left-tl.html) 0 0 no-repeat;
}

.module-hilite3 div {
	background: url(images/style3/hilite3/module-left-bl.html) 0 100% no-repeat;
}

.module-hilite3 div div {
	background: url(images/style3/hilite3/module-left-tr.html) 100% 0 no-repeat;
}

.module-hilite3 div div div {
	background: url(images/style3/hilite3/module-left-br.html) 100% 100% no-repeat;
}

.module-hilite4 {
	background: url(images/style3/hilite4/module-left-tl.html) 0 0 no-repeat;
}

.module-hilite4 div {
	background: url(images/style3/hilite4/module-left-bl.html) 0 100% no-repeat;
}

.module-hilite4 div div {
	background: url(images/style3/hilite4/module-left-tr.html) 100% 0 no-repeat;
}

.module-hilite4 div div div {
	background: url(images/style3/hilite4/module-left-br.html) 100% 100% no-repeat;
}

/* left */

.left .module-hilite1 {
	background: url(images/style3/hilite1/module-left-tl.html) 0 0 no-repeat;
}

.left .module-hilite1 div {
	background: url(images/style3/hilite1/module-left-bl.html) 0 100% no-repeat;
}

.left .module-hilite1 div div {
	background: url(images/style3/hilite1/module-leftcol-tr.html) 100% 0 no-repeat;
}

.left .module-hilite1 div div div {
	background: url(images/style3/hilite1/module-leftcol-br.html) 100% 100% no-repeat;
}

.left .module-hilite2 {
	background: url(images/module-left-tl.html) 0 0 no-repeat;
}

.left .module-hilite2 div {
	background: url(images/module-left-bl.html) 0 100% no-repeat;
}

.left .module-hilite2 div div {
	background: url(images/module-leftcol-tr.html) 100% 0 no-repeat;
}

.left .module-hilite2 div div div {
	background: url(images/module-leftcol-br.html) 100% 100% no-repeat;
}

.left .module-hilite3 {
	background: url(images/style3/hilite3/module-left-tl.html) 0 0 no-repeat;
}

.left .module-hilite3 div {
	background: url(images/style3/hilite3/module-left-bl.html) 0 100% no-repeat;
}

.left .module-hilite3 div div {
	background: url(images/style3/hilite3/module-leftcol-tr.html) 100% 0 no-repeat;
}

.left .module-hilite3 div div div {
	background: url(images/style3/hilite3/module-leftcol-br.html) 100% 100% no-repeat;
}

.left .module-hilite4 {
	background: url(images/style3/hilite4/module-left-tl.html) 0 0 no-repeat;
}

.left .module-hilite4 div {
	background: url(images/style3/hilite4/module-left-bl.html) 0 100% no-repeat;
}

.left .module-hilite4 div div {
	background: url(images/style3/hilite4/module-leftcol-tr.html) 100% 0 no-repeat;
}

.left .module-hilite4 div div div {
	background: url(images/style3/hilite4/module-leftcol-br.html) 100% 100% no-repeat;
}

/* right */

.right .module-hilite1 {
	background: url(images/style3/hilite1/module-right-tr.html) 100% 0 no-repeat;
}

.right .module-hilite1 div {
	background: url(images/style3/hilite1/module-right-br.html) 100% 100% no-repeat;
}

.right .module-hilite1 div div {
	background: url(images/style3/hilite1/module-rightcol-tl.html) 0 0 no-repeat;
}

.right .module-hilite1 div div div {
	background: url(images/style3/hilite1/module-rightcol-bl.html) 0 100% no-repeat;
}

.right .module-hilite2 {
	background: url(images/module-right-tr.html) 100% 0 no-repeat;
}

.right .module-hilite2 div {
	background: url(images/module-right-br.html) 100% 100% no-repeat;
}

.right .module-hilite2 div div {
	background: url(images/module-rightcol-tl.html) 0 0 no-repeat;
}

.right .module-hilite2 div div div {
	background: url(images/module-rightcol-bl.html) 0 100% no-repeat;
}

.right .module-hilite3 {
	background: url(images/style3/hilite3/module-right-tr.html) 100% 0 no-repeat;
}

.right .module-hilite3 div {
	background: url(images/style3/hilite3/module-right-br.html) 100% 100% no-repeat;
}

.right .module-hilite3 div div {
	background: url(images/style3/hilite3/module-rightcol-tl.html) 0 0 no-repeat;
}

.right .module-hilite3 div div div {
	background: url(images/style3/hilite3/module-rightcol-bl.html) 0 100% no-repeat;
}

.right .module-hilite4 {
	background: url(images/style3/hilite4/module-right-tr.html) 100% 0 no-repeat;
}

.right .module-hilite4 div {
	background: url(images/style3/hilite4/module-right-br.html) 100% 100% no-repeat;
}

.right .module-hilite4 div div {
	background: url(images/style3/hilite4/module-rightcol-tl.html) 0 0 no-repeat;
}

.right .module-hilite4 div div div {
	background: url(images/style3/hilite4/module-rightcol-bl.html) 0 100% no-repeat;
}

/* content */

div#mod-top {
	background: none 0 0 no-repeat;
}

div#mod-top li {
	background: url(images/style3/bullet-masthead.html) 0 5px no-repeat;
	color: #ccc;
}

div#mod-top a {
	color: #fff;
}

span.pathway {
	color: #fff;
}

span.pathway a {
	color: #ccc;
	background: url(images/style3/bullet-pathway.html) 100% 50% no-repeat;
}

.readon {
	background: url(images/style3/readon-default.html) 0 0 no-repeat;
}

li.number-1 {
	background: url(images/style3/number-1.html) 0 2px no-repeat;	
}

li.number-2 {
	background: url(images/style3/number-2.html) 0 2px no-repeat;	
}

li.number-3 {
	background: url(images/style3/number-3.html) 0 2px no-repeat;	
}

li.number-4 {
	background: url(images/style3/number-4.html) 0 2px no-repeat;	
}

li.number-5 {
	background: url(images/style3/number-5.html) 0 2px no-repeat;	
}

li.number-6 {
	background: url(images/style3/number-6.html) 0 2px no-repeat;	
}

li.number-7 {
	background: url(images/style3/number-7.html) 0 2px no-repeat;	
}

li.number-8 {
	background: url(images/style3/number-8.html) 0 2px no-repeat;	
}

li.number-9 {
	background: url(images/style3/number-9.html) 0 2px no-repeat;	
}

ul.flame-1 li {
	background: url(images/style3/flame-1.html) 0 2px no-repeat;
}

ul.flame-2 li {
	background: url(images/style3/flame-2.html) 0 2px no-repeat;
}

ul.flame-3 li {
	background: url(images/style3/flame-3.html) 0 2px no-repeat;
}

ul.arrow-1 li {
	background: url(images/style3/arrow-1.html) 2px 2px no-repeat;
}

ul.arrow-2 li {
	background: url(images/style3/arrow-2.html) 2px 2px no-repeat;
}

ul.arrow-3 li {
	background: url(images/style3/arrow-3.html) 2px 2px no-repeat;
}

ul.arrow-4 li {
	background: url(images/style3/arrow-4.html) 2px 2px no-repeat;
}

ul.arrow-5 li {
	background: url(images/style3/arrow-5.html) 2px 2px no-repeat;
}

ul.arrow-6 li {
	background: url(images/style3/arrow-6.html) 2px 2px no-repeat;
}

ul.triangle-1 li {
	background: url(images/style3/triangle-1.html) 6px 4px no-repeat;
}

ul.triangle-2 li {
	background: url(images/style3/triangle-2.html) 6px 4px no-repeat;
}

ul.triangle-3 li {
	background: url(images/style3/triangle-3.html) 6px 4px no-repeat;
}

ul.triangle-4 li {
	background: url(images/style3/triangle-4.html) 6px 4px no-repeat;
}

ul.triangle-5 li {
	background: url(images/style3/triangle-5.html) 6px 4px no-repeat;
}

ul.triangle-6 li {
	background: url(images/style3/triangle-6.html) 6px 4px no-repeat;
}

ul.bullet-1 li {
	background: url(images/style3/bullet-1.html) 6px 4px no-repeat;
}

ul.bullet-2 li {
	background: url(images/style3/bullet-2.html) 6px 4px no-repeat;
}

ul.bullet-3 li {
	background: url(images/style3/bullet-3.html) 6px 4px no-repeat;
}

ul.bullet-4 li {
	background: url(images/style3/bullet-4.html) 6px 4px no-repeat;
}

ul.bullet-5 li {
	background: url(images/style3/bullet-5.html) 6px 4px no-repeat;
}

ul.bullet-6 li {
	background: url(images/style3/bullet-6.html) 6px 4px no-repeat;
}

blockquote {
	color: #8B0200;
}

pre {
	background: #f5f5f5;
}

span.alert {
	color: #c00;
	border-top: 3px solid #fe7b7a;
	border-bottom: 3px solid #fe7b7a;
	background: #FFD6D6 url(images/status-alert.html) 10px 50% no-repeat;
}

span.info {
	color: #0055BB;
	border-top: 3px solid #629de3;
	border-bottom: 3px solid #629de3;
	background: #D8E5F8 url(images/status-info.html) 10px 50% no-repeat;
}

span.note {
	color: #B79000;
	border-top: 3px solid #fde179;
	border-bottom: 3px solid #fde179;
	background: #FEF6D8 url(images/status-note.html) 10px 50% no-repeat;
}

span.download {
	color: #57861A;
	border-top: 3px solid #c2df88;
	border-bottom: 3px solid #c2df88;
	background: #EEF7DD url(images/status-download.html) 10px 50% no-repeat;
}



#rbCenter {
	position: absolute;
	z-index: 1000;
	text-align: left;
}

#rbCenter.rbLoading {
	background:  url(images/loading.html) no-repeat center center;
}

#rbImage {
	padding: 10px;
	background: #0d0d0d;
	border:1px solid #333;
}

#rbBottom {
	position: absolute;
	background-color: #0d0d0d;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 10px;
	color: #666;
	line-height: 1.4em;
	text-align: left;
	border: 1px solid #333;
	padding: 10px;
	border-top-style: none;
	z-index: 900;
	display: none;
}

#rbCloseLink {
	cursor: pointer;
	float: right;
	width: 75px;
	height: 33px;
	background: transparent url(images/closelabel.html) no-repeat center;
	margin: 5px 0;
}

#rbCaption, #rbNumber {
	margin-right: 71px;
}

#rbCaption {
	font-weight: bold;
}

#rbLinks {
	position: absolute;
	z-index: 1100;
	display: none;
}

#rbPrevLink, #rbNextLink {
	cursor: pointer;
	margin: 0; padding: 0;
	position: absolute;
	top: 0;
	width: 49%;
}

#rbPrevLink {
	left: 0;
}

#rbPrevLink.hover {
	background: url(images/prevlabel.html) no-repeat 0% 15%;
}

#rbNextLink {
	right: 0;
}

#rbNextLink.hover {
	background: transparent url(images/nextlabel.html) no-repeat 100% 15%;
}

#rbShadow {
	position: absolute;
	z-index: 800;
}


hr {
	clear: both;
	height: 0;
	border: 0;
	visibility: hidden;
}

/* The toolbar for the content box */
ul#rokslide-toolbar {
	float: left;
	text-align: center;
	list-style: none;
	margin: 0 auto 0 auto;
	padding: 0;
	padding-left: 5px;
	clear: both;
}


#rokslide-toolbar li {
	float: left;
	height: 28px;
	line-height: 28px;
	display: block;
	cursor: pointer;
	list-style: none;
	padding: 0 15px;
	margin-left: 3px;
	font-weight: bold;
}
	
div#frame {
	position: relative;
	overflow: hidden;
	z-index: 1;
}
	
div#frame div.button {
	position: absolute;
	width: 15px;
	height: 15px;
	cursor: pointer;
	overflow: hidden;
	top: 40%;
}

div#frame div.button#left {
	left: 10px;
}

div#frame div.button#right {
	right: 10px;
}

div#frame div.button#left:hover, div#frame div.button#left.hover,
div#frame div.button#right:hover, div#frame div.button#right.hover{
	background-position: 0 0px;
}

#scroller {
	margin: 0 auto;
	overflow: hidden;
}

.tab-pane {
	margin: 0 20px;
	float: left;
	overflow: hidden;
}

